[phpa] Determining version of glibc you have

Just realized something, the reason I picked the one for glibc 2.1.3 is 
because I have a directory on my server called /usr/doc/glibc-2.1.3 but I 
was wondering how I find out for sure if that's the exact version I have?


/=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\
| Mark W Thompson            | Fax Number: (810)816-5203    |
| Web Stylists               | http://www.webstylists.com/  |
| mark-lists@xxxxxxxxxxxxxxx | ICQ #: 245378                |
\=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=/

------------------------------------------------------------------------
  www.php-accelerator.co.uk           Home of the free PHP Accelerator

To post, send email to phpa@xxxxxxxxxxxxx
To unsubscribe, email phpa-request@xxxxxxxxxxxxx with subject unsubscribe


Other related posts: